## android-account-sync 0.7

=== CMakeLists.txt ===
project(android-account-sync)

cmake_minimum_required(VERSION 2.6.0)

include(FindPkgConfig)
pkg_check_modules(GLIB REQUIRED glib-2.0)
pkg_check_modules(GIO REQUIRED gio-2.0)

add_subdirectory(thunderbird)
