=== thunderbird/proxy/CMakeLists.txt ===
    project(androidaccountmanagerproxy)

set(ANDROID_ACCOUNT_MANAGER_PROXY_SRC
    account-proxy.h
    account-proxy.c
    account-info.h
    account-info.c)

add_library(androidaccountmanagerproxy SHARED ${ANDROID_ACCOUNT_MANAGER_PROXY_SRC})

include_directories(
    ${CMAKE_CURRENT_SOURCE_DIR}
    ${GLIB_INCLUDE_DIRS}
    ${GIO_INCLUDE_DIRS})

target_link_libraries(androidaccountmanagerproxy
    ${GLIB_LDFLAGS}
    ${GIO_LDFLAGS})

install(TARGETS androidaccountmanagerproxy LIBRARY DESTINATION lib)
