=== debian/changelog ===
android-account-sync (0.7) precise; urgency=low

  [ Ricardo Mendoza ]
  * Prevent triggering a remote update when the account modified locally was
    created in Thunderbird.

  [ root ]
  * Auto build.

 -- root <root@ps-clean-precise-i386.defaultdomain>  Thu, 12 Jul 2012 19:52:04 +0000

android-account-sync (0.6) precise; urgency=low

  * Release version 0.6
    - Update to latest Accounts API
    - Revert back to using original EmailAccountsAdded signal
 
 -- Ricardo Mendoza <ricardo.mendoza@canonical.com>  Thu, 28 Jun 2012 17:03:42 +0000

android-account-sync (0.5) precise; urgency=low

  * Release version 0.5

    - Add support for Android-side modification of accounts. Propagate changes
      on Thunderbird to the corresponding Android email account.
    - Change the Thunderbird account update functionality so that it is now fully
      granular. Changes are applied on a per-field basis without the need to
      re-create the whole account.
    - Introduce a flag to check if an account is actually a remote account. This is
      to prevent removal of locally created accounts.

 -- Ricardo Mendoza <ricardo.mendoza@canonical.com>  Thu, 21 Jun 2012 17:01:51 +0000

android-account-sync (0.4) precise; urgency=low

  * Include the name of the service sub-directory in the D-Bus path.
    (LP: #974615)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 31 May 2012 11:40:04 +0200

android-account-sync (0.3) precise; urgency=low

  * Version bump for rebuild.

 -- Ricardo Mendoza <ricardo.mendoza@canonical.com>  Tue, 22 May 2012 09:41:15 -0430

android-account-sync (0.2) precise; urgency=low

  * Rewrite proxy interface and Thunderbird hooks to cater for the
    new version of the Android Accounts API.

 -- Ricardo Mendoza <ricardo.mendoza@canonical.com>  Mon, 21 May 2012 07:52:45 -0430

android-account-sync (0.1) oneiric; urgency=low

  * Android accounts sync plugins.

 -- Renato Araujo Oliveira Filho <renato@canonical.com>  Fri, 12 Mar 2012 10:50:00 -0300
