=== debian/control ===
Source: android-account-sync
Section: gnome
Priority: optional
Maintainer: Ricardo Mendoza <ricardo.mendoza@canonical.com>
Build-Depends: debhelper (>= 7.0.50~),
               cdbs,
               cmake,
               libglib2.0-dev,
               zip
Standards-Version: 3.9.2
Vcs-Bzr: https://code.launchpad.net/~newyork-team/newyork/android-accounts-sync

Package: android-account-sync-thunderbird
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libglib2.0-0,
         thunderbird (>= 3.0)
Description: Thunderbird plugin to keep e-mail accounts synced with android.
